none
Visual studio 2017 배포 에러 질문드립니다 RRS feed

  • 질문

  • 마이크로소프트 홀로렌즈1을 통해 AR 개발을 시작하고싶어 마이크로소프트에서 다운받으라는 항목 모두 다운 받았습니다.

    윈도우10 pro를 구매하고 홀로렌즈1 에뮬레이터, 비주얼스튜디오2017, SDK, HYPER V 등등 모두 다운받은 후

    비주얼스튜디오2017에서 Holographic으로 project를 만든후 홀로렌즈 에뮬레이터로 실행시켜보면 자꾸 배포 에러가 발생하는데

    구글에 검색해봐도 에러 해결법을 잘 모르겠습니다. SDK 문제인가 싶어 받을 수 있는 거의 모든 SDK를 모두 다운받아보고, 홀로렌즈 에뮬레이터,

    비주얼스튜디오 버젼도 바꿔 보고, 삭제하고 다시 다운받고 아무리 반복해봐도 해결법을 모르겠습니다. HYPER V 사용하기는 당연히 체크 했습니다.

    코드에 그 어떤 것도 건드리지않았습니다.

    프로젝트를 생성후 에뮬레이터를 바로 실행하는 과정에서 배포 에러가 발생합니다

    배포를 명시적으로 하라길래 구성관리자에 가보면 배포가 체크되어있으면 된거 아닌가요?? 제발 해결 부탁드립니다.

    사진을 올리고싶은데 계정을 확인하기 전에는 본문에 이미지 또는 링크를 포함할 수 없다고 나오네요

    2019년 7월 26일 금요일 오전 7:51

모든 응답

  • 제 환경에서 문제를 재현하지 못하였습니다. 프로젝트를 배포 할 때 오류가 발생한하면 프로젝트에 잘못된 Windows SDK 버전과 Minimum 버전을 선택했을 수 있을것 같습니다. HoloLens Emulator1을 사용하려면 Retarget Projects 창(project를 마우스 오른쪽 버튼으로 클릭 -> Retarget Projects)에서 Windows SDK 버전을 10.0.17763.0으로 수정해야합니다.

    그래도 오류가 계속 발생한다면 오류 메시지 전달 부탁드립니다.

    MSDN Community Support Ricky

    다른 커뮤니티 멤버에게 도움이 될 수 있게 문제를 해결 한 답변을 '답변으로 표시'를 클릭하시고 그렇지 않은 경우 '답변으로 표시 취소'를 클릭하시기 바랍니다. MSDN 서포트에 대한 의견이나 불만이 있을 경우 MSDNFSF@microsoft.com 으로 연락하시기 바랍니다.

    2019년 7월 30일 화요일 오전 3:22
    중재자